/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Header Bulk finder menu css starts here */
.top-nav-bulk-finder {
	margin-left: 20px;
}
.top-nav-bulk-finder a {
	border: 1px solid #333333;
	padding: 10px 20px !important;
	font-size: 15px !important;
	font-weight: 600 !important;
}
.top-nav-bulk-finder a::after {
	border-top: none !important;
}

#menu-item-5828 > ul.sub-menu > li {
	width: 25% !important;
}
/* Header Bulk finder menu css ends here */

/* Home About section css starts here */
.home-gray-box-about .span_12 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.home-gray-box-about-left,
.home-gray-box-about-right {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.home-gray-box-about-left .img-with-aniamtion-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.home-gray-box-about-left .home-gray-box-about-profile {
	z-index: 9;
}
.home-gray-box-about-left .wpb_raw_html {
	position: absolute;
	bottom: 0;
	width: 107%;
	z-index: 1;
	padding-top: 62px !important;
	padding-bottom: 61px !important;
	background-color: #fafafa!important;
}
.home-gray-box-about-right .home-gray-about-right-bottom-wrapper {
	padding: 30px 10px !important;
	background-color: #fafafa !important;
}
.home-gray-about-text-wrapper .about-text-quote {
	font-family: initial !important;
	font-size: 50px !important;
	font-weight: bold !important;
}
.home-gray-about-text-wrapper .iwt-text {
	padding-left: 30px !important;
}
.home-gray-about-text-wrapper .home-gray-about-text {
	line-height: 28px !important;
	font-weight: 600 !important;
}
/* Home About section css ends here */

/* Home Recent posts section css starts here */
.home-recent-posts-wrapper .blog-recent.columns-2 .span_6 {
	width: 48%;
	margin-right: 4%;
}
.home-recent-posts-wrapper .blog-recent.columns-2 div:nth-child(2n+2) {
	margin-right: 0 !important
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap {
	padding-bottom: 0 !important;
	border-radius: 0 !important;
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .post-featured-img,
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .post-featured-img img {
	max-height: 280px;
	width: 100%;
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .meta-category {
	display: none;
	padding: 30px 30px 0 !important;
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .meta-category a {
	color: #333333;
	text-transform: uppercase !important;
	font-size: 12px;
	font-weight: 600;
	width: 100%;
	padding: 0 !important;
	position: unset !important;
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .article-content-wrap {
	padding: 30px !important;
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .article-content-wrap .post-header {
	margin-bottom: 0px !important;
}
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .article-content-wrap .post-header .meta,
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .article-content-wrap .excerpt,
.home-recent-posts-wrapper .blog-recent .post .inner-wrap .post-meta {
	display: none;
}
/* Home Recent posts section css ends here */

/* Home bulk finder section css starts here */
.home-bulk-finder-box a.nectar-button.large.regular.extra-color-1.regular-button.home-bulk-finder-button,
.home-bulk-finder-box .home-bulk-finder-button.nectar-button {
	background-color: #fff !important;
	color: #333333;
	border: 1px solid #333333;
}
/* Home bulk finder section css ends here */

/* Home testimonial section css starts here */
.home-testimonial-box .home-testimonial-column-container {
	padding: 0 !important;
}
.home-testimonial-box .home-testimonial-column-container .slides {
	max-width: 90% !important;
}
.home-testimonial-box .home-testimonial-column-container .slides blockquote span:not(.title) {
	font-size: 24px !important;
	line-height: 28px !important;
	font-weight: 200 !important;
}
.home-testimonial-box .home-testimonial-column-container .controls {
	display: none;
}
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .prev,
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .next {
	font-size: 65px !important;
}
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .prev::before,
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .next::before {
	color: #d0d0d0 !important;
}
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .prev::after,
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .next::after {
	background-color: transparent !important;
}
.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .prev {
	left: 0 !important;
}

.home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .next {
	right: 0 !important;
}
/* Home testimonial section css ends here */

/* Footer featured logo css starts here */
.featured-in-logo-wrapper {
	display: flex;
}
.featured-in-logo-wrapper .featured-in-logo-item {
	min-width: 7.5%;
	max-width: 17%;
	height: 120px;
	padding: 15px;
	text-align: center;
	white-space: nowrap;
	float:left;
}
.featured-in-logo-item .helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.featured-in-logo-item .featured-in-logo {
	max-height: 70px;
	vertical-align: middle;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	display: inline-block;
}
/* Footer featured logo css ends here */

/* Footer css starts here */
#footer-outer #footer-widgets .container .row {
	padding: 50px 0 !important;
}
#footer-outer #footer-widgets .col ul{
	justify-content: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center !important;
	width: 100%;
	float: none;
	min-height: 1px;
	line-height: 1px;
}
#footer-outer #footer-widgets .col ul li {
	float: none;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	line-height: 0px !important;
	font-size: 12px !important;
	position: relative;
	border-right: 1px solid #525050 !important;
}
#footer-outer #footer-widgets .col ul li:first-child {
	padding-top: 4px !important;
}
#footer-outer #footer-widgets .col ul li:last-child {
	border-right: none !important;
}
#footer-outer #footer-widgets .col ul li a {
	/*vertical-align: middle;*/
	padding-left: 20px !important;
	padding-right: 20px !important;
	font-size: 13px !important;
	text-transform: uppercase;
	letter-spacing: 0;
	font-weight: 400;
}
#footer-outer #copyright {
	padding: 15px 0 !important;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
}
#footer-outer #copyright #social {
	display: none;
}
/* Footer css ends here */

/* Product category listing css starts here */
.product-category-item {
	width: 22.5%;
	margin-bottom: 2%;
}
.product-category-item .product-category-content {
	background-color: #f8f8f8;
	border-radius: 4px;
	padding: 15px;
}
.product-category-item .product-category-content .product-category-content-inner,
.product-category-item .product-category-content .product-category-content-wrap .product-category-header {
	text-align: center;
}
.product-category-item .product-category-content .product-category-content-wrap .product-category-header .title a,
.product-category-item .product-category-content .product-category-content-wrap .product-category-header .title a:hover {
	color: #333;
}

.masonry-product-item {
	width: 22.75% !important;
}
.masonry-product-item .product-content {
	padding: 15px;
}
.masonry-product-item .product-content .content-inner {
}
.masonry-product-item .product-content .product-content-wrap {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	width: 100%;
	padding: 10px !important;
	background-color: rgba(0,0,0,0.5) !important;
	z-index: 111;
}
.masonry-product-item .product-content .product-content-wrap .product-header .title {
	color: #fff !important;
}
.masonry-product-item .product-content .product-featured-img-link {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	z-index: 101;
	height: 100%;
}
/*.masonry-product-item .product-content .entire-meta-link:hover + .product-content-wrap,
.masonry-product-item .product-content .product-featured-img-link:hover + .product-content-wrap {
	display: block;
}*/
/* Product category listing css ends here */

/* Blogs css starts here */
.masonry.material .masonry-blog-item .meta-category, 
.related-posts[data-style="material"] .meta-category,
.masonry.material .masonry-blog-item .grav-wrap,
.related-posts[data-style="material"] .grav-wrap,
.single .heading-title[data-header-style="default_minimal"] .meta-category,
.single #single-below-header,
#author-bio {
	display: none;
}
.masonry.material .masonry-blog-item .article-content-wrap, 
body .related-posts[data-style="material"] .article-content-wrap {
    padding: 30px !important;
}
.related-posts[data-style="material"] .article-content-wrap .post-header .title {
	line-height: 30px;
}
/* Blogs css ends here */

/* Subscribe form css starts here */
.subscribe-form .minimal-form-input {
	padding-top: 0 !important;
}
.subscribe-form .sub-title {
	padding-bottom: 0 !important;
}
/* Subscribe form css ends here */

/* Books page css starts here */
.book-wrapper .gallery .gallery-item .gallery-icon img {
margin-bottom: 0 !important;
}
.book-wrapper .gallery .gallery-item .gallery-caption {
    margin-left: 5px !important;
    text-align: left;
}
/* Books page css ends here */

/* Contact Us page css starts here */
body[data-form-style="minimal"] .minimal-form-input {
	padding-top: 15px;
}
body[data-form-style="minimal"] .gfield_recaptcha .minimal-form-input label:before, 
body[data-form-style="minimal"] .gfield_recaptcha .minimal-form-input label:after {
	border-bottom: 0;
}
/* Contact Us page css ends here */


/* Jquery alertable css starts here */
.alertable-overlay {
	z-index: 9999;
}
.alertable-close i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 20px;
	cursor: pointer;
}
.alertable-message {
	line-height: 24px;
}
.alertable-buttons .alertable-ok {
	outline: none !important;
	background: #F7941E !important;
	border-color: #F7941E !important;
}

.alertable-buttons .view-book {
	width: 100%;
	float: left;
	border-radius: 4px;
	padding: 6px 12px;
	font-family: inherit;
	font-size: inherit;
	outline: none !important;
	background: #F7941E !important;
	color: #fff;
	border: 1px solid #F7941E !important;
	cursor: pointer;
}
/* Jquery alertable css ends here */

/* Footer search form css starts here */
/*#footer-outer #footer-widgets .col ul li:nth-last-child(2) {
	border-right: none !important;
}*/
.menu-item-search .search-form {
	height: 30px;
	width: 255px;
	margin-left: 10px;
}
.menu-item-search .search-form .minimal-form-input {
	height: 30px;
	width: 180px;
	float: left;
	display: inline-block;
	padding-top: 0;
}
.menu-item-search .search-form .minimal-form-input .text-inner {
	display: none !important;
}
.menu-item-search .search-form .search-field {
	padding: 2px !important;
}
.menu-item-search .search-form .search-submit {
	height: 30px;
	width: 75px;
	float: left;
	display: inline-block;
	border-radius: 0;
	padding: 7px 0;
}

li#search-btn::before {
    content: '|';
    position: absolute;
    left: -15px;
}
li#search-btn .icon-salient-search {
    margin-bottom: 5px;
}

@media only screen and (max-width: 768px) and (min-width: 0px) {
	.menu-item-search {
		display: block !important;
		width: 100% !important;
		padding: 15px !important;
	}
	#footer-outer .widget.widget_nav_menu li:last-child {
		padding: 15px !important;
	}
	.menu-item-search .search-form {
		width: 100% !important;
	}
	.menu-item-search .search-form .minimal-form-input {
		width: 75% !important;
	}
	.menu-item-search .search-form .search-submit {
		width: 25% !important;
	}
}
/* Footer search form css ends here */